Subject: Re: bug#61589: 28.2; Triple-Quote causes emacs 28 to free in Python-mode

From: Adam Connor <[email-masked]>
Date: Mon, 20 Feb 2023 11:34:53 -0600

No way could I  wait a few months for a working Python environment...
that's the day job, and this was a huge bug for that. I  would have had to
switch to VSCode or something.

But I found a way to build for 29.

On Mon, Feb 20, 2023 at 10:55 AM Eli Zaretskii <[email-masked]> wrote:

> > From: Adam Connor <[email-masked]>
> > Date: Mon, 20 Feb 2023 09:36:20 -0600
> > Cc: Ruijie Yu <[email-masked]>, [email-masked]
> >
> > This is  frustrating, as emacs 29 is not available on MacOS except via
> compilation. Oh well. On linux,
> > building it is fairly  easy, but looks more involved  on M1 macs.
>
> Emacs 29 will be released in a few (hopefully a small number of)
> months, so you will be able to have it.
>